WordPress.org

Support

Support » Plugins and Hacks » Socialite » [Plugin: Socialite] wp v3.0 compatible fix

[Plugin: Socialite] wp v3.0 compatible fix

  • to fix the plugin to work with 3.0+

    open socialite.inc.php

    around line 48-49

    replace: $this->options = unserialize($this->options);
    with: $this->options = maybe_unserialize($this->options);

    around line 73-74 find:
    // options are stored serialized into the wp_options table
    $val = serialize($opts);

    replace: $val = serialize($opts);
    with: $val = maybe_serialize($opts);
    Save the file

  • The topic ‘[Plugin: Socialite] wp v3.0 compatible fix’ is closed to new replies.
Skip to toolbar